from setuptools import setup, find_packages

__version__ = 0.2

setup(
    name='buildblocks',
    version=__version__,
    description='Test lib',
    author='haepax',
    author_email='haepax@gmail.com',
    url='https://github.com/haepax/buildblocks',
    packages=find_packages(exclude=('tests', 'tests.*')),
    include_package_data=True,
    install_requires=[
        'python-dateutil >= 2.3',
        'PyYAML',
        'regex'
    ],
    license="BSD",
    zip_safe=False,
    keywords='buildblocks',
    classifiers=[
        'Development Status :: 2 - Pre-Alpha',
        'Intended Audience :: Developers',
        'License :: OSI Approved :: BSD License',
        'Natural Language :: English',
        "Programming Language :: Python :: 2",
        'Programming Language :: Python :: 2.7',
        'Programming Language :: Python :: 3',
        'Programming Language :: Python :: 3.3',
        'Programming Language :: Python :: 3.4',
        'Programming Language :: Python :: Implementation :: PyPy'
    ],
    test_suite='nose.collector',
    tests_require=['mock', 'nose', 'nose-parameterized']
)
